.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #131312;
    z-index: 100;
    &._end {
        opacity: 0;
        transition: opacity 1s ease;
    }
    &__logo {
        &_icon {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            fill: #424242;
            &_gr {
                fill: url(#wave);
            }
        }
    }
    .js-svg-load {
        opacity: 0;
        &._ok {
            opacity: 1;
        }
    }
}
